## whipper 0.9.0

=== requirements.txt ===
musicbrainzngs
mutagen
pycdio>0.20
PyGObject
requests
ruamel.yaml
setuptools_scm
