=== debian/changelog ===
whipper (0.9.0-7) unstable; urgency=medium

  [ Krzysztof Krzyżaniak (eloy) ]
  * control: Update dependencies, added flac package (Closes: #978166)

  [ Stefano Rivera ]
  * Depend on python3-distutils, it's used at runtime (Closes: #971628)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 27 Apr 2021 14:22:21 +0200

whipper (0.9.0-6) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 01 Jan 2021 22:04:03 +0100

whipper (0.9.0-5) unstable; urgency=medium

  * control: Update description (closes: #968880)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Sun, 23 Aug 2020 13:39:11 +0200

whipper (0.9.0-4) unstable; urgency=medium

  * control: Add cdrdao to depends. (Closes: #961758)
  * dont-require-setuptools-scm.diff, rules: Fix the reported version.
    (Closes: #961770)
  * Close bugs that don't apply to this repo version. (Closes: #961763,
    #961520, #961768)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 29 May 2020 09:17:36 +0300

whipper (0.9.0-3) unstable; urgency=medium

  * Build against python3.8

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 12 Mar 2020 11:35:32 +0100

whipper (0.9.0-2) unstable; urgency=medium

  * Add python3-ruamel.yaml to dependencies.
  * Closes: ##850541

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 19 Dec 2019 21:42:45 +0100

whipper (0.9.0-1) unstable; urgency=medium

  * New upstream release
  * Switch to python3 in dependencies and binary package
  * Drop python2 support

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 19 Dec 2019 19:46:58 +0100

whipper (0.7.3-2) unstable; urgency=medium

  * Update dependencies

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 05 Apr 2019 09:08:57 +0200

whipper (0.7.3-1) unstable; urgency=medium

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 03 Apr 2019 08:51:09 +0200

whipper (0.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 15 May 2018 17:56:27 +0200

whipper (0.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 16 Mar 2018 16:56:20 +0100

whipper (0.5.1-1) unstable; urgency=medium

  * Initial release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 10 Jul 2017 19:46:32 +0200
