=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=whipper

export SETUPTOOLS_SCM_PRETEND_VERSION=$(DEB_VERSION_UPSTREAM)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install

override_dh_auto_test:
	echo "Skip dh_auto_test"
