=== debian/watch ===
version=4

# Direct Git
opts="mode=git" https://github.com/JoeLametta/whipper \
   refs/tags/v([\d\.]+) debian uupdate
