## whipper 0.10.0

=== requirements.txt ===
musicbrainzngs
mutagen
pycdio>0.20
PyGObject
ruamel.yaml
setuptools_scm
discid
