=== debian/changelog ===
whipper (0.10.0-5build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 10:31:34 +0000

whipper (0.10.0-5build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 16:32:48 +0000

whipper (0.10.0-5build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Nov 2024 04:38:01 +0100

whipper (0.10.0-5) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * DEB_VERSION_UPSTREAM has to be defined somehow

  [ Martin Dosch ]
  * d/control: Add dependency on eject. (Closes: #1081536)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 12 Sep 2024 11:02:22 -0400

whipper (0.10.0-4) unstable; urgency=medium

  * Team upload.
  * Fix disrepancy between Debian archive and VCS.
  * d/whipper.install: install metainfo.xml.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 24 May 2024 17:06:16 -0400

whipper (0.10.0-3) unstable; urgency=medium

  * Team upload.
  * d/control, patches: drop dependency on python-distutils and add 0005. This
    reduces the severity of BTS #1066011.
  * d/patches: build using pyproject.toml via 0006 and delete obsolete 0001.
  * d/control, tests: replace d/tests by autopkgtest-pkg-pybuild.
  * d/whipper.install: install accuraterip-checksum script manually.
  * d/patches: add 0007 to fix ruamel.yaml bug. (Closes: #1067620)
  * d/patches: add 0008 to use Python3 explicitly.
  * d/control: Standards-Version update to 4.7.0. No changes needed.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 17 May 2024 18:27:52 -0400

whipper (0.10.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:40:05 +0100

whipper (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #1001698, #1008741, #978435)

  [ Louis-Philippe Véronneau ]
  * d/rules: run testsuite during build.
  * d/rules: build and install manpages. (Closes: #974859)
  * d/patches: add 0003 to replace discid by libdiscid.
  * d/tests: run testsuite as autopkgtests.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 14 Apr 2022 23:44:30 -0400

whipper (0.9.0-8) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * move to the DPT.
  * d/control: update standards version to 4.6.0, no changes needed.
  * d/patches: remove 0001, as it create a bug. (Closes: #961770)
  * d/rules: build using hardening=+all.
  * d/upstream/metadate: add Repository entry.

  [ Debian Janitor ]
  * Remove empty leading paragraph in Description.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Contact.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 12 Apr 2022 12:58:26 -0400
