=== debian/control ===
Source: whipper
Section: sound
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
Rules-Requires-Root: no
Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  pybuild-plugin-pyproject,
  libsndfile1-dev,
  python3-all-dev,
  python3-docutils,
  python3-setuptools,
  python3-setuptools-scm,
  python3-twisted,
  sox,
  python3-cdio <!nocheck>,
  python3-gi <!nocheck>,
  python3-libdiscid <!nocheck>,
  python3-musicbrainzngs <!nocheck>,
  python3-mutagen <!nocheck>,
  python3-ruamel.yaml <!nocheck>,
  cd-paranoia <!nocheck>,
  cdrdao <!nocheck>
Standards-Version: 4.7.0
Homepage: https://github.com/whipper-team/whipper/
Vcs-Browser: https://salsa.debian.org/python-team/packages/whipper
Vcs-Git: https://salsa.debian.org/python-team/packages/whipper.git
Testsuite: autopkgtest-pkg-pybuild

Package: whipper
Architecture: any
Depends: ${python3:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
  python3-cdio,
  python3-gi,
  python3-libdiscid,
  python3-musicbrainzngs,
  python3-mutagen,
  python3-pil,
  python3-requests,
  python3-ruamel.yaml,
  sox,
  cd-paranoia,
  cdrdao,
  eject,
  flac
Description: CD-DA ripper
 Whipper is an audio CD (CD-DA) ripper. It priorizes accuracy over speed, can
 verify rips against the AccurateRip database, can perform various tests and
 loads metadata for the output files.
 .
 Whipper is originally based on the morituri project.
